@charset "utf-8";
/* CSS Document */
* { padding: 0px; margin: 0px;}
*html body{ overflow:visible;}
*html iframe,*html frame {overflow:auto;}
*html frameset { overflow:hidden;}
body { font-family:"微软雅黑", "宋体", Arial; font-size: 12px; color:#666; margin:0px auto;}
li { list-style-type:none;}
a { color:#666; text-decoration:none;border:none;}
img { border:0px none;}
.left { float:left;}
.right { float:right;}
.clear { clear:both;width: 0px;height: 0px;}
.block { display:block;}
.hidden { display:none;}
.absolute { position:absolute;}
.relative { position:relative;}
.o-hidden { overflow:hidden;}
.txtsize{font-size:0;}

html {width: 100%;height: 100%;}
body.bigPic {width: 100%;height: 100%;background-color: #000;}
.bigPicTop {width: 1000px;margin: 0 auto;height: 70px;overflow: hidden;}
.bigPicTop .log {float: left;margin: 10px 0 0 15px;}
.bigPicTop .banner {overflow: hidden;}
.bigPicTop .banner li {list-style: none; float: left; margin-top: 10px;}
.bigPicTop .banner li a {font-size: 12px;color: #bfbfbf;line-height: 14px;font-family: "宋体";display: block;border-right: 1px solid #bfbfbf;margin: 5px 0;padding: 0 10px;}
.bigPicTop .banner li.last a {border-right:none;}
.bigPicTop .banner li a:hover {text-decoration: underline;}
.bigPicTop .search_input {background-repeat: no-repeat;background-position:0;  background-image: url(searchgqdths.png);background: url(searchgqdths.png) no-repeat 0 0;border: none; padding: 2px 5px; line-height: 14px;width: 200px;font-size: 12px;height: 22px;color: #FFF;outline: none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/searchgqdths.png');_background-image: none;line-height: 20px;}
.bigPicTop .search {position: relative;margin-top: 5px;}
.bigPicTop .search .search_btn {position: absolute;top: 0px;right: 0px;width: 32px;height: 26px;opacity: 0;cursor: pointer;filter:alpha(opacity=0);}
.bigPicCon {width: 100%;height: auto;min-width: 1000px;margin-top: 3px;overflow: hidden;background: url(menu_bggqdths.jpg) repeat-x 0 0;}
.bigPicCon .menu {overflow: hidden; width: 1000px; margin: 10px auto 0 auto;}
.bigPicCon .menu .menu-top {width: 100%;overflow: hidden;margin-left: 10px;}
.bigPicCon .menu .menu-top li {list-style: none;float: left;}
.bigPicCon .menu .menu-top li a {display: block;padding: 0 5px;color: #e9e8e8;font-family: "微软雅黑";font-size: 12px;line-height: 23px;}
.bigPicCon .menu .title {font-size: 30px;font-family: "微软雅黑";color: #f1eeee;line-height: 38px;width: 100%;overflow: hidden;margin-top: 10px;text-align: center;}
.bigPicCon .menu .tools {float: right;margin: 10px;}
.bigPicCon .menu .tools li {float: left;font-size: 12px;color: #5C5C5C;padding-right: 7px;}
.bigPicCon .menu .tools li.full {overflow: hidden; height: 15px;background: url(icon.png) no-repeat 0 3px;padding-left: 21px;cursor: pointer;padding-right: 16px;position: relative;}
.bigPicCon .menu .tools li.full object {filter:alpha(opacity=0); opacity: 0; position: absolute;top: -381px;left: -516px;}
.bigPicCon .menu .tools li.play{height: 15px;background: url(icon.png) no-repeat 0 -11px;color: #9A9A9A;padding-left: 21px;cursor: pointer;padding-right: 16px;}
.bigPicCon .menu .tools li.save{height: 15px;background: url(icon.png) no-repeat 0 -25px;padding-left: 21px;cursor: pointer;padding-right: 16px;}
.bigPicCon .menu .tools li.save a {color: #9A9A9A;}

.bigPicbottom {width: 1000px;margin: 20px auto 0 auto;overflow: hidden;padding-bottom: 20px;}
.bigPicbottom .bottomMenu {width: 100%;overflow: hidden;}
.bigPicbottom .bottomMenu li {float: left;}
.bigPicbottom .bottomMenu li a {margin: 5px 0;padding: 0 10px;font-size: 14px;color: #787878;line-height: 16px;font-family: "宋体";display: block;border-right: 1px solid #787878;}
.bigPicbottom .bottomMenu li.last a {border-right:none;}
.bigPicbottom .footer_bottom {overflow: hidden;width: 100%;text-align: center;}
.bigPicbottom .footer_bottom p {font-size: 14px;line-height: 23px;color: #787878;font-family: "宋体";margin-top: 8px;letter-spacing: 1px;}
.bigPicbottom .footer_bottom p.mark_special {letter-spacing: 8px;}
.bigPicbottom .footer_bottom .bottom_mark{background-repeat: no-repeat;background-position:220px center;background-image: url(Copyrightgqdths.png);_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/Copyrightgqdths.png');_background-image: none;}

.jzTop{width: 100%;height: 32px;overflow: hidden;background-color: #cbc9ca;min-width: 1000px;}
.jzTop .con {width: 1000px;margin: 0 auto;}
.jzTop .con li {float: left;}
.jzTop .con .left li a {margin: 8px 0;padding: 0 10px;font-size: 12px;color: #333;line-height: 14px;font-family: "宋体";display: block;border-right: 1px solid #787878;}
.jzTop .con .left li a:hover {text-decoration: underline;}
.jzTop .con .left li.last a {border-right:none;}
.jzTop .con .right li {float: left;height: 25px;width: auto;}
.jzTop .con .right li.sz {background: url(logg.gif) no-repeat 9px 6px;padding: 0 1px 0 20px;border-right: none;}
.jzTop .con .right li.pic {background: url(logg.gif) no-repeat -65px 6px;padding: 0 1px 0 20px;border-right: none;}
.jzTop .con .right li.rss {background: url(logg.gif) no-repeat -140px 6px;padding: 0 1px 0 20px;border-right: none;}
.jzTop .con .right li.dx {background: url(logg.gif) no-repeat -226px 6px;padding: 0 1px 0 20px;border-right: none;}
.jzTop .con .right li a {display: block;font-size: 14px;line-height: 15px;color: #282727;font-family: "微软雅黑";float: left;margin: 7px 0;border-right: 1px solid #898989;padding: 1px 8px;}
.jzTop .con .right li.dx a {border: none;}
.jzTop .con .right li a:hover{text-decoration: underline;}
.jzhead .menu_1 {overflow: hidden;margin: 0 auto; width: 1000px;}
.jzhead .menu_1 ul li {float: left;}
.jzhead .menu_1 .left li a {padding: 0 8px;float: left;margin: 10px 0;display: block;line-height: 15px;font-size: 14px;font-family: "微软雅黑";color: #333;border-right: 1px solid #595757;}
.jzhead .menu_1 .left li a:hover {color: #005dab;font-weight: bold ;}
.jzhead .menu_1 .left li a.last {border: none;}
.jzhead .menu_1 .right li {float: left;height: 38px;width: auto;}
.jzhead .menu_1 .right li a{display: block;font-size: 14px;line-height: 15px;color: #005dab;font-family: "微软雅黑";float: left;margin: 10px 0;border-right: 1px solid #898989;padding: 1px 8px;}
.jzhead .menu_1 .right li a:hover {text-decoration: underline;}
.jzhead .menu_1 .right li.sk{background: url(splite.jpg) no-repeat -10px -65px;overflow: hidden;padding-left: 36px;}
.jzhead .menu_1 .right li.sk a{color:#c02076 !important}
.jzhead .logobottom {width: 1000px;height: 65px;margin: 10px auto 5px auto ;overflow: hidden;}
.jzhead .logobottom .toptwoa{float: left;margin-left: 10px;}
.jzhead .logobottom .toptwob {float: left;margin-left: 65px;}
.jzhead .menu {width: 1000px;margin: 8px auto; height: 40px;position: relative;overflow: hidden;}
.jzhead .menu ul {width: 100%;height: 28px;margin: 6px 0;background: url(line_1.jpg) no-repeat 0;overflow: visible;}
.jzhead .menu ul li {float: left;cursor: pointer;}
.jzhead .menu ul li.select {background-image: url(select_gg.png);top: -6px;height: 40px;position: relative;line-height: 40px;background-repeat: no-repeat;background-position: center;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/select_gg.png');_background-image: none;
}
.jzhead .menu ul li a {font-family: "宋体";font-size: 14px;font-weight: bold;color: #484848;line-height: 28px;padding: 0 15px;}
.jzhead .searchCon {width: 1000px;margin: 2px auto;overflow: hidden;}
.jzhead .searchCon ul {margin-left: 15px;}
.jzhead .searchCon ul li{float: left;}
.jzhead .searchCon ul li a,.jzhead .searchCon ul li span {float: left;font-size: 12px;line-height: 30px;color: #9b9595;margin: 0 2px;}
.jzhead .searchCon ul li a:hover{text-decoration: underline;}
.jzhead .searchCon .search_input {background-repeat: no-repeat;background-position:0;  background-image: url(searchgqdths.png);border: none; padding: 2px 5px; line-height: 18px;width: 200px;font-size: 12px;height: 22px;color: #FFF;outline: none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/searchgqdths.png');_background-image: none;}
.jzhead .searchCon .search {position: relative;}
.jzhead .searchCon .search .search_btn {filter:alpha(opacity=0);position: absolute;top: 0px;right: 0px;width: 32px;height: 26px;opacity: 0;cursor: pointer;}
.jzhead .search-le {width: 1000px;margin: 0 auto;overflow: visible;position: relative;clear: both;z-index: 999;}
.jzhead .search-le .le {float: right;}
.jzhead .search-le ul li {float: left;}
.jzhead .search-le .le li a {font-size: 14px;color: #696767;line-height: 24px;padding: 0 6px;}
.jzhead .search-le .le li a:hover {color: #2795d4;}
.jzhead .search-le .tip {width: 320px;height: 110px;position: absolute;z-index: 1000;background: url(tip.jpg) no-repeat 0;display: none;}
.jzhead .search-le .tip ul {margin: 20px;overflow: hidden;}
.jzhead .search-le .tip ul li {list-style: square;margin-left: 15px;}
.jzhead .search-le .tip ul li a {display: block;font-size: 14px;line-height: 35px;padding: 0 20px 0 0;color: #000;}
.jzhead .search-le .tip ul li a:hover {color: #2795d4;text-decoration: underline;font-weight: bold;}

.jzCon {margin: 0 auto; width: 1000px; overflow: hidden;}
.jzCon .item {padding: 20px 0 20px 20px;}
.jzCon .bg {background-color: #f8f8f8;}
.jzCon .item .left1 {width: 364px;height: 256px;position: relative;}
.jzCon .item .left1 .tip1 {text-align: center; width: 100%;height: 30px;position: absolute;bottom: 0;right: 0;opacity: 0.6;filter:alpha(opacity=60); background-color: #000;}
.jzCon .item .left1 .tip1 a {font-size: 14px;line-height: 28px;color: #e1e3e1;font-weight: bold;}
.jzCon .item .left1 .tip1 a:hover {text-decoration: underline;}
.jzCon .item .right {width: 590px;height: 256px;}
.jzCon .item .right .top {width: 100%;overflow: hidden;}
.jzCon .item .right .top .left {width: 128px;height: 131px;display: block;}
.jzCon .item .right .top .connn {float: left;width: 440px;margin-left: 20px;}
.jzCon .item .right .top .connn .author {margin: 10px 0;font-size: 18px;line-height: 24px;color: #2a9ad6;font-weight: bold;}
.jzCon .item .right .top .connn .title {font-size: 18px;line-height: 24px;color: #2a9ad6;font-weight: bold;}
.jzCon .item .right .top .connn .con {font-size: 14px;line-height: 18px;color: #202120;font-weight: bold;font-family: "宋体"}
.jzCon .item .right .slide{width: 100%;overflow: hidden;}
.jzCon .item .right .slide .left{width: 20px;height: 63px;background: url(right_1.png) no-repeat 0px 0px;margin: 35px 0 0 9px;_display: inline;}
.jzCon .item .right .slide .right{width: 20px;
height: 63px;
background: url(left_1.png) no-repeat 0;
margin: 35px 25px 0 0;
_display: inline;}
.jzCon .item .right .slide .screen {float: left; width: 485px;height: 135px;margin-top: 20px;overflow: hidden;margin-left: 20px;_display: inline;position: relative;}
.jzCon .item .right .slide ul {position: absolute;left: 0px;width: 1100px;}
.jzCon .item .right .slide ul li {float: left;margin: 0 10px 0 0;}
.jzCon .item .right .slide ul li a {display: block;font-size: 9px;line-height: 15px;color: #353635;width: 113px;margin-bottom: 5px;}

.jzCon .page {width: 100%;overflow: hidden;text-align: center;}
.jzCon .page ul {width: 550px;margin: 10px auto;}
.jzCon .page ul li {float: left;}
.jzCon .page ul li a{display: block;font-family: "微软雅黑";font-size: 14px;line-height: 24px;color: #6d6f6d;padding: 0 10px;}
.jzCon .page ul li span {font-family: "微软雅黑";font-size: 14px;line-height: 24px;color: #6d6f6d;}
.jzCon .page ul li a:hover {color: #3599d4;text-decoration: underline;}
.jzCon .page ul li .input {border: 1px solid #2d90d0;background-color: #dfe0df;width: 20px;height: 10px;outline: none;padding: 5px;border-radius: 2px;}
.jzCon .page ul li button{border: 1px solid #228bcd;background-color: #1b80c4;color: #FFF;width: 38px;height: 22px;margin-left: 10px;border-radius: 2px;cursor: pointer;}

.jzBottom{width: 100%;margin-top: 10px;}
.jzBottom .foot {width: 100%;background-color: #adadad;overflow: hidden;}
.jzBottom .flinks{padding: 8px 0 8px 8px;width: 992px;overflow: hidden;margin: 0 auto;}
.jzBottom .flinks a{color: #3a3a3a;
font-size: 14px;
padding: 0 7px;
font-family: "宋体";
}
.jzBottom .flinks a:hover {text-decoration: underline;color: #005dab;}
.jzBottom .flinks p{text-align: center;
font-size: 14px;
color: #3A3A3A;
line-height: 20px;
padding-top: 10px;}
.jzBottom .foot1 {width: 1000px;overflow: hidden;margin: 0 auto;}
.jzBottom .foot1 .bottom_mark {
width: 450px;
height: 75px;
padding-left: 40px;
background: url(fico.gif) no-repeat scroll left center transparent;
margin: 10px auto;
}
.jzBottom .foot1 .mark_special {
color: #005DAB;
letter-spacing: 6px;
}
.jzBottom .foot1 p{text-align: center;
font-size: 14px;
color: #3A3A3A;
line-height: 20px;
padding-top: 10px;}

.bd{width: 1000px;margin: 0 auto;overflow: hidden;}

#Main-A {width: 980px;height: 600px;text-align: center;margin-top: 10px;position: relative;z-index: 1;
          background: url(http://mat1.gtimg.com/www/hd2011/ajax-loader.gif) no-repeat center center;}
 #Main-A .pageLeft {
position: absolute;
left: 0;
top: 0;
width: 100%;
cursor: pointer;
z-index: 101;
}  
.pageLeft span {
float: left;
width: 102px;
height: 95px;
margin: 0 0 0 24px;
_display: inline;
background-image: url(http://mat1.gtimg.com/www/hd2011/right.png)!important;
background-repeat: no-repeat;
_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://mat1.gtimg.com/www/hd2011/right.png');
_background-image: none;
display: none;
}   
.pageRight {
position: absolute;
left: 0;
top: 0;
width: 100%;
cursor: pointer;
z-index: 101;
}
.pageRight span {
	display: none;
float: right;
width: 102px;
height: 95px;
margin: 0 24px 0 0;
_display: inline;
background-image: url(http://mat1.gtimg.com/www/hd2011/left.png)!important;
background-repeat: no-repeat;
_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://mat1.gtimg.com/www/hd2011/left.png');
_background-image: none;
}    
#Main-B {
width: 900px;
margin: 18px auto;
text-align: left;
color: #B4B4B4;
font-size: 12px;
overflow: hidden;
}
#Main-B p {
line-height: 22px;
padding-bottom: 21px;
}
#Main-B .TimeInfo {
float: right;
}
#Main-B .TimeInfo span {
padding-right: 13px;
}
#Main-C {
width: 978px;
background: #0D0D0D;
border: 1px solid #212121;
height: 154px;
position: relative;
}
.noBtnAd .smallPic {
width: 978px;
overflow: hidden;
font-size: 12px;
color: #fff;
}
.left {float: left;}.right {float: right;}
.smallPic a.left {
width: 20px;
height: 63px;
background: url(http://mat1.gtimg.com/www/hd2011/icon.png) no-repeat -180px -54px;
margin: 35px 0 0 9px;
_display: inline;
}
.smallPic div.left {
width: 917px;
height: 100px;
margin-top: 18px;
overflow: hidden;
margin-left: 3px;
_display: inline;
position: relative;
}
.smallPic div.left li {
float: left;
width: 131px;
height: 97px;
text-align: center;
list-style: none;
}
.smallPic div.left li div {
width: 122px;
height: 97px;
margin: 0 auto;
overflow: hidden;
margin-top: 8px;
}
.smallPic div.left a.mask {
position: absolute;
width: 122px;
height: 97px;
display: block;
background: url(http://mat1.gtimg.com/www/hd2011/icon.png) no-repeat 0 -124px;
overflow: hidden;
z-index: 1;
left: 4px;
}
.smallPic a.left:hover {
background: url(http://mat1.gtimg.com/www/hd2011/icon.png) no-repeat -157px -124px;
}
.smallPic a.right {
width: 20px;
height: 63px;
background: url(http://mat1.gtimg.com/www/hd2011/icon.png) no-repeat -157px -54px;
margin: 35px 9px 0 0;
_display: inline;
}
.smallPic a.right:hover {
background: url(http://mat1.gtimg.com/www/hd2011/icon.png) no-repeat -180px -124px;
}
.scrollLine {
  width: 920px;
  margin: 17px auto 0 auto;
  height: 1px;
  line-height: 1px;
  background: url(http://mat1.gtimg.com/www/hd2011/scrollline.png) no-repeat;
  overflow: visible;
  position: relative;
  clear: both;
}
#Main-C .scrollLine .scrollButton {
position: absolute;
left: 0;
top: -6px;
display: block;
width: 145px;
height: 13px;
background: url(http://mat1.gtimg.com/www/hd2011/icon.png) no-repeat 0 -106px;
cursor: e-resize;
}
#Smailllist {position: absolute;z-index: 2;}
.smallPic div.left li div a {
display: block;
width: 116px;
height: 86px;
overflow: hidden;
margin: 0 auto;
cursor: pointer;
position: relative;
}

.smallPic div.left li a span {
position: absolute;
display: block;
width: 33px;
height: 14px;
right: 4px;
bottom: 2px;
background: #000;
color: #fff;
text-align: center;
font-size: 12px;
}
.smallPic div.left li a:hover span {
background: #464646;
text-decoration: none;
color: #fff;
}
.pageLeft-bg {
position: absolute;
left: 0;
top: 0;
width: 100%;
z-index: 100;
}
.pageLeft-bg, .pageRight-bg {
background: #fff;
filter: alpha(opacity=0);
-moz-opacity: 0;
opacity: 0;
}
.pageRight-bg {
position: absolute;
left: 0;
top: 0;
width: 100%;
z-index: 100;
}